equo deptest em loop

Conversações gerais a respeito de Sabayon Linux

Moderator: Moderators

equo deptest em loop

Postby deusr » Wed Aug 27, 2014 21:24

Alguém já viu isso??

Code: Select all
neit applications # equo deptest
╠  @@ Executando teste de dependências...
╠  @@ Estas dependências não foram encontradas:
╠    # >=dev-libs/libgcrypt-1.5.3-r100:11[abi_x86_32]
╠       # Requisitado por:
╠       # app-emulation/emul-linux-x86-baselibs-20140508-r14
╠    # dev-libs/libgcrypt:11
╠       # Requisitado por:
╠       # dev-libs/libgcrypt-1.6.1-r2
╠  @@ Instalando pacotes disponíveis em 10 segundos ...
╠  @@ Calculando dependências...
╠  ## [N] [sabayonlinux.org] dev-libs/libgcrypt-1.5.4-r100|0
╠    ## [W] [de: sabayonlinux.org] dev-libs/libgcrypt-1.6.1-r2
╠  @@ Pacotes que precisam ser instalados/atualizados/rebaixados: 1
╠  @@ Pacotes que precisam ser removidos: 1
╠  @@ Tamanho de recebimento: 565.6kB
╠  @@ Espaço de disco usado: 1.2MB
╠  @@ Você precisa de pelo menos: 2.3MB de espaço livre
╠  ::: >>>  (1/1) 1 pacote
╠    ## Recebendo: 1 pacote
╠    ## ( mirror #1 ) [dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2] @ http://debian.mirror.dkm.cz
╠   ## Recebimento agregado: 1 ítem
╠    # [1] debian.mirror.dkm.cz => dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2
╠    ## Verificando a soma de checagem do pacote...
╠       : [dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2] GPG Validado
╠       : [dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2] SHA1 Validado
╠       : SHA256 Desabilitado
╠       : SHA512 Desabilitado
╠    ## ( mirror #1 ) [dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2] sucesso @ http://debian.mirror.dkm.cz
╠    ##  Taxa de transferência agredada: 134.1kB/segundo
╠  +++ >>>  (1/1) dev-libs/libgcrypt-1.5.4-r100
╠    ## Removendo: dev-libs/libgcrypt-1.6.1-r2
╠    ## Removendo do Entropy: dev-libs/libgcrypt-1.6.1-r2
☛    ## Protegendo: /usr/lib64/libgcrypt.so.20, biblioteca requerida por:
☛    :: www-client/lynx-2.8.8_p2
☛    :: app-pda/libimobiledevice-1.1.6
☛    :: gnome-base/libgnome-keyring-3.12.0
☛    :: gnome-base/gnome-vfs-2.24.4-r2
☛    :: dev-libs/libxslt-1.1.28-r3
☛    :: net-nds/openldap-2.4.38-r2
☛    :: net-misc/curl-7.37.1
☛    :: gnome-base/gnome-keyring-3.12.2-r1
☛    :: www-servers/apache-2.2.27-r3
☛    :: media-plugins/grilo-plugins-0.2.12
☛    :: app-crypt/gnupg-2.0.26
☛    :: net-misc/vpnc-0.5.3_p527-r1
☛    :: app-admin/sudo-1.8.10_p3
☛    :: dev-libs/totem-pl-parser-3.10.2
☛    :: media-libs/libquvi-0.9.4
☛    :: media-tv/xbmc-12.3
☛    :: net-libs/libvncserver-0.9.9-r2
☛    :: net-libs/libmicrohttpd-0.9.37
☛    :: app-crypt/gcr-3.12.2
☛    :: media-video/vlc-2.1.4
☛    :: sys-libs/libuser-0.60
☛    :: sys-auth/pam_pkcs11-0.6.8
☛    :: sys-fs/cryptsetup-1.6.4
☛    :: app-crypt/libsecret-0.18
☛    ## Protegendo: /usr/lib32/libgcrypt.so.20, biblioteca requerida por:
☛    :: net-libs/libvncserver-0.9.9-r2
☛    :: net-nds/openldap-2.4.38-r2
☛    :: dev-libs/libxslt-1.1.28-r3
☛    :: gnome-base/gnome-vfs-2.24.4-r2
☛    :: net-misc/curl-7.37.1
>>> Regenerating /etc/ld.so.cache...
╠    ## Desempacotando: dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2
╠    ## Instalando pacote: dev-libs/libgcrypt-1.5.4-r100
╠    ## [General purpose crypto library based on the code used in GnuPG]
╠    ## Atualizando repositório dos pacotes instalados: dev-libs/libgcrypt-1.5.4-r100
☛    :: removendo registro de biblioteca: /usr/lib64/libgcrypt.so.11 [libgcrypt.so.11, 2]
>>> Regenerating /etc/ld.so.cache...
╠    ## Limpando: dev-libs/libgcrypt-1.5.4-r100
╠  @@ Instalação completa.
neit applications # equo deptest
╠  @@ Executando teste de dependências...
╠  @@ Estas dependências não foram encontradas:
╠    # >=dev-libs/libgcrypt-1.4.5:0
╠       # Requisitado por:
╠       # media-libs/libquvi-0.9.4
╠    # >=dev-libs/libgcrypt-1.5.3:0[abi_x86_32,abi_x86_64]
╠       # Requisitado por:
╠       # net-libs/libvncserver-0.9.9-r2
╠       # dev-libs/libxslt-1.1.28-r3
╠    # >=dev-libs/libgcrypt-1.2.0:0
╠       # Requisitado por:
╠       # media-video/vlc-2.1.4
╠    # >=dev-libs/libgcrypt-1.6.1-r1:0[abi_x86_32]
╠       # Requisitado por:
╠       # app-emulation/emul-linux-x86-baselibs-20140508-r14
╠    # >=dev-libs/libgcrypt-1.4:0
╠       # Requisitado por:
╠       # app-crypt/gnupg-2.0.26
╠    # >=dev-libs/libgcrypt-1.2.2:0
╠       # Requisitado por:
╠       # app-crypt/libsecret-0.18
╠       # app-crypt/gcr-3.12.2
╠       # gnome-base/gnome-keyring-3.12.2-r1
╠    # dev-libs/libgcrypt:0
╠       # Requisitado por:
╠       # dev-libs/totem-pl-parser-3.10.2
╠       # media-plugins/grilo-plugins-0.2.12
╠       # app-emulation/xen-tools-4.4.0-r8
╠       # app-pda/libimobiledevice-1.1.6
╠       # sys-fs/cryptsetup-1.6.4
╠       # www-client/lynx-2.8.8_p2
╠       # net-misc/vpnc-0.5.3_p527-r1
╠       # net-libs/libmicrohttpd-0.9.37
╠    # dev-libs/libgcrypt:0[abi_x86_32,abi_x86_64]
╠       # Requisitado por:
╠       # net-nds/openldap-2.4.38-r2
╠  @@ Instalando pacotes disponíveis em 10 segundos ...
╠  @@ Calculando dependências...
╠  ## [N] [sabayonlinux.org] dev-libs/libgcrypt-1.6.1-r2|0
╠    ## [W] [de: sabayonlinux.org] dev-libs/libgcrypt-1.5.4-r100
╠  @@ Pacotes que precisam ser instalados/atualizados/rebaixados: 1
╠  @@ Pacotes que precisam ser removidos: 1
╠  @@ Tamanho de recebimento: 1.7MB
╠  @@ Espaço de disco usado: 4.5MB
╠  @@ Você precisa de pelo menos: 7.9MB de espaço livre
╠  ::: >>>  (1/1) 1 pacote
╠    ## Recebendo: 1 pacote
╠    ## ( mirror #1 ) [dev-libs:libgcrypt-1.6.1-r2.3e3dd590b32bad6a885616f8e7d082ae5b55aafb~0.tbz2] @ http://debian.mirror.dkm.cz
╠   ## Recebimento agregado: 1 ítem
╠    # [1] debian.mirror.dkm.cz => dev-libs:libgcrypt-1.6.1-r2.3e3dd590b32bad6a885616f8e7d082ae5b55aafb~0.tbz2
╠    ## Verificando a soma de checagem do pacote...
╠       : [dev-libs:libgcrypt-1.6.1-r2.3e3dd590b32bad6a885616f8e7d082ae5b55aafb~0.tbz2] GPG Validado
╠       : [dev-libs:libgcrypt-1.6.1-r2.3e3dd590b32bad6a885616f8e7d082ae5b55aafb~0.tbz2] SHA1 Validado
╠       : SHA256 Desabilitado
╠       : SHA512 Desabilitado
╠    ## ( mirror #1 ) [dev-libs:libgcrypt-1.6.1-r2.3e3dd590b32bad6a885616f8e7d082ae5b55aafb~0.tbz2] sucesso @ http://debian.mirror.dkm.cz
╠    ##  Taxa de transferência agredada: 157.1kB/segundo
╠  +++ >>>  (1/1) dev-libs/libgcrypt-1.6.1-r2
╠    ## Removendo: dev-libs/libgcrypt-1.5.4-r100
╠    ## Removendo do Entropy: dev-libs/libgcrypt-1.5.4-r100
☛    ## Protegendo: /usr/lib64/libgcrypt.so.11, biblioteca requerida por:
☛    :: www-client/google-chrome-36.0.1985.143_p1
>>> Regenerating /etc/ld.so.cache...
╠    ## Desempacotando: dev-libs:libgcrypt-1.6.1-r2.3e3dd590b32bad6a885616f8e7d082ae5b55aafb~0.tbz2
╠    ## Instalando pacote: dev-libs/libgcrypt-1.6.1-r2
╠    ## [General purpose crypto library based on the code used in GnuPG]
╠    ## Atualizando repositório dos pacotes instalados: dev-libs/libgcrypt-1.6.1-r2
☛    :: removendo registro de biblioteca: /usr/lib64/libgcrypt.so.20 [libgcrypt.so.20, 2]
☛    :: removendo registro de biblioteca: /usr/lib32/libgcrypt.so.20 [libgcrypt.so.20, 1]
>>> Regenerating /etc/ld.so.cache...
╠     # Instalando Informações: /usr/share/info/gcrypt.info.bz2
╠     # Instalando Informações: /usr/share/info/gcrypt.info-1.bz2
╠     # Instalando Informações: /usr/share/info/gcrypt.info-2.bz2
╠    ## Limpando: dev-libs/libgcrypt-1.6.1-r2
╠  @@ Instalação completa.
neit applications # equo deptest
╠  @@ Executando teste de dependências...
╠  @@ Estas dependências não foram encontradas:
╠    # >=dev-libs/libgcrypt-1.5.3-r100:11[abi_x86_32]
╠       # Requisitado por:
╠       # app-emulation/emul-linux-x86-baselibs-20140508-r14
╠    # dev-libs/libgcrypt:11
╠       # Requisitado por:
╠       # dev-libs/libgcrypt-1.6.1-r2
╠  @@ Instalando pacotes disponíveis em 10 segundos ...
╠  @@ Calculando dependências...
╠  ## [N] [sabayonlinux.org] dev-libs/libgcrypt-1.5.4-r100|0
╠    ## [W] [de: sabayonlinux.org] dev-libs/libgcrypt-1.6.1-r2
╠  @@ Pacotes que precisam ser instalados/atualizados/rebaixados: 1
╠  @@ Pacotes que precisam ser removidos: 1
╠  @@ Tamanho de recebimento: 0b
╠  @@ Espaço de disco usado: 1.2MB
╠  @@ Você precisa de pelo menos: 2.3MB de espaço livre
╠  ::: >>>  (1/1) 1 pacote
╠    ## Recebendo: 1 pacote
╠    ## ( mirror #1 ) [dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2] @ http://debian.mirror.dkm.cz
╠   ## Recebimento agregado: 1 ítem
╠    ## Verificando a soma de checagem do pacote...
╠    # [1] debian.mirror.dkm.cz => dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2
╠    ## ( mirror #1 ) [dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2] sucesso @ http://debian.mirror.dkm.cz
╠  +++ >>>  (1/1) dev-libs/libgcrypt-1.5.4-r100
╠    ## Removendo: dev-libs/libgcrypt-1.6.1-r2
╠    ## Removendo do Entropy: dev-libs/libgcrypt-1.6.1-r2
☛    ## Protegendo: /usr/lib64/libgcrypt.so.20, biblioteca requerida por:
☛    :: www-client/lynx-2.8.8_p2
☛    :: app-pda/libimobiledevice-1.1.6
☛    :: gnome-base/libgnome-keyring-3.12.0
☛    :: gnome-base/gnome-vfs-2.24.4-r2
☛    :: dev-libs/libxslt-1.1.28-r3
☛    :: net-nds/openldap-2.4.38-r2
☛    :: net-misc/curl-7.37.1
☛    :: gnome-base/gnome-keyring-3.12.2-r1
☛    :: www-servers/apache-2.2.27-r3
☛    :: media-plugins/grilo-plugins-0.2.12
☛    :: app-crypt/gnupg-2.0.26
☛    :: net-misc/vpnc-0.5.3_p527-r1
☛    :: app-admin/sudo-1.8.10_p3
☛    :: dev-libs/totem-pl-parser-3.10.2
☛    :: media-libs/libquvi-0.9.4
☛    :: media-tv/xbmc-12.3
☛    :: net-libs/libvncserver-0.9.9-r2
☛    :: net-libs/libmicrohttpd-0.9.37
☛    :: app-crypt/gcr-3.12.2
☛    :: media-video/vlc-2.1.4
☛    :: sys-libs/libuser-0.60
☛    :: sys-auth/pam_pkcs11-0.6.8
☛    :: sys-fs/cryptsetup-1.6.4
☛    :: app-crypt/libsecret-0.18
☛    ## Protegendo: /usr/lib32/libgcrypt.so.20, biblioteca requerida por:
☛    :: net-libs/libvncserver-0.9.9-r2
☛    :: net-nds/openldap-2.4.38-r2
☛    :: dev-libs/libxslt-1.1.28-r3
☛    :: gnome-base/gnome-vfs-2.24.4-r2
☛    :: net-misc/curl-7.37.1
>>> Regenerating /etc/ld.so.cache...
╠    ## Desempacotando: dev-libs:libgcrypt-1.5.4-r100.ea558dd677c5231465d568706d7e6c7569504201~0.tbz2
╠    ## Instalando pacote: dev-libs/libgcrypt-1.5.4-r100
╠    ## [General purpose crypto library based on the code used in GnuPG]
╠    ## Atualizando repositório dos pacotes instalados: dev-libs/libgcrypt-1.5.4-r100
☛    :: removendo registro de biblioteca: /usr/lib64/libgcrypt.so.11 [libgcrypt.so.11, 2]
>>> Regenerating /etc/ld.so.cache...
╠    ## Limpando: dev-libs/libgcrypt-1.5.4-r100
╠  @@ Instalação completa.
neit applications #
deusr
Growing Hen
 
Posts: 168
Joined: Mon Feb 23, 2009 7:23

Re: equo deptest em loop

Postby deusr » Sat Aug 30, 2014 2:36

Ninguém tem nenhuma dica para me dar de como resolver isso?
deusr
Growing Hen
 
Posts: 168
Joined: Mon Feb 23, 2009 7:23


Return to Portuguese

Who is online

Users browsing this forum: No registered users and 1 guest

cron